<!DOCTYPE html>
<html>
<head>
    <meta charset="UTF-8">
    <title>防音材ECサイト 購入結果</title>
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
    <link rel="stylesheet" href="css/common.css">
</head>
<body>
    <!-- ヘッダー -->
    <div class="full-width" id="header">
        <div class="row justify-content-md-center">
            <div id="title" class="col">
                防音材ECサイト
            </div>
        </div>
    </div>

    <h1>購入が完了しました</h1>

    <div class="container">
        <div class="row">
            <div class="col">
                <a href="#" class="stretched-link">引き続き買い物をする</a>
            </div>
            <div class="col">
                <a href="#" class="stretched-link">ユーザー情報へ</a>
            </div>
        </div>
    </div>

    <h1>購入詳細</h1>
    <!-- 購入日時 -->
    <table class="table table-bordered">
        <thead>
          <tr>
            <th scope="col">購入日時</th>
            <th scope="col">配送方法</th>
            <th scope="col">合計金額</th>
          </tr>
        </thead>
        <tbody>
          <tr>
            <th scope="row">0000年00月00日</th>
            <td>特急配送</td>
            <td>50,000円</td>
          </tr>
        </tbody>
      </table>

    <!-- 購入商品 -->
    <table class="table table-bordered">
        <thead>
          <tr>
            <th scope="col">商品名</th>
            <th scope="col">単価</th>
          </tr>
        </thead>
        <tbody>
          <tr>
            <th scope="row">一人静</th>
            <td>50,000円</td>
          </tr>
          <tr>
            <th scope="row">特急配送</th>
            <td>500円</td>
          </tr>
        </tbody>
    </table>
</body>
</html>